<?php
require('includes/common.php');
include_once $config['SiteClassPath'] . "class.book.php";


$objbook	= new book();

//echo "hi";exit;

if(isset($_POST['user_id']))
{//echo "hi";exit;
    $objbook->AjaxCartCount($_POST);
}


// if(isset($_POST['book_id']))
// {//echo "hi";exit;
//     $objbook->ajaxCount($_POST);
// }

